table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.bereich {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2px;
	word-spacing: 4px;
}
.heada {
	font-size: 15px;
	color: #B01315;
	text-transform: uppercase;
	letter-spacing: 3px;
	word-spacing: 2px;
	margin: auto;
	padding-bottom: 5px;
	padding-top: 5px;
}
.klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.fliess {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.halbklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.zeile {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B01315;
}
.bereich-kl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 2px;
	word-spacing: 4px;
}
.fotorahmen {
	border: 4px solid #FFFFFF;
}
#comingsoon{
	background-color: #FFCC99;
	border: 1px solid #B01315;
	font-weight: bold;
	color: #253B91;
	text-align: center;
}


/* the overlayed element */
div.overlay {
	
	/* growing background image */
	background-image:url(../pics/overlay/white.png);
	
	/* dimensions after the growing animation finishes  */
	width:650px;
	height:400px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:0px;
	
}
div.overlay h2 {padding:55px 15px 5px 15px; }
div.overlay p {padding:5px 30px 5px 30px; }

/* default close button positioned on upper right corner */
div.overlay div.close {
	background-image:url(../pics/overlay/close.png);
	position:absolute;
	right:5px;
	top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}


/* black */
div.overlay.black {
	background:url(../pics/overlay/transparent.png) no-repeat !important;
	color:#fff;
}

/* petrol */
div.overlay.petrol {
	background:url(../pics/overlay/petrol.png) no-repeat !important;
	color:#fff;
}

div.black h2, div.petrol h2 {
	color:#ddd;		
}

#custom {
	background-image:url(http://static.flowplayer.org/img/commerce/box-512.png);
	width:512px;
	height:531px;
	padding:0px;
}
#custom2 p { font-size:13px; line-height:150%;}
#custom div.close {
	right:-15px;
	top:-10px;
}

#petrol {
	background-image:url(http://static.flowplayer.org/img/overlay/petrol.png);
	color:#fff;
}

#apple {
	background-image:url(http://static.flowplayer.org/img/overlay/apple.png);
	color:#fff;
}
